List Entities

Use the /entity endpoint to retrieve a paginated list of entity (business) users. You can filter by entity name, email, and other entity-specific fields.

Filterable Fields:

  • entityName - The name of the entity/business
  • email - The entity's email address
  • phoneNumber - The entity's phone number
  • isArchived - Whether the entity is archived
  • createdAt - The date the entity was created
  • clientUserId - Your internal identifier for the entity
  • _id - The entity's unique identifier

Supported Operators:

  • eq - Equals
  • ne - Not equals
  • contains - Contains (case-insensitive partial match)
  • startsWith - Starts with
  • gt, gte, lt, lte - Comparison operators (useful for dates)
Query Params
filters
array of objects

Specify one or more filters to search for entities (e.g., entityName, email).

filters
sort
array of objects

Specify one or more fields to sort entities by and the sort order.

sort
string
Defaults to 1

The desired page to fetch

string
Defaults to 25

Specify the number of results per page

Responses

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json